Subject: Ticket Assigned - Cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 01:31:50 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancellation bisma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bisma Bot:  Hi Bisma ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526185757            05:26 AM, 01st Apr                     bisma                    Hi           05:26 AM, 01st Apr                     bisma                    Any 1 there           05:26 AM, 01st Apr                     bisma                    I want to cancel my order           05:27 AM, 01st Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           05:27 AM, 01st Apr                     bisma                    Hi           05:27 AM, 01st Apr                     bisma                    I want to cancel my order           05:27 AM, 01st Apr                     bisma                    Thank you for your order. Order 9646681590 for Juniors Textured Sleeveless Dr... +2more item(s) for AED  160.0 is confirmed. Expect delivery by 03-04-2021.           05:28 AM, 01st Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            05:28 AM, 01st Apr                     bisma                    Ok           05:28 AM, 01st Apr                     bisma                    Hello           05:30 AM, 01st Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:30 AM, 01st Apr                   Hamza                   We see that you want us to cancel your order with order number: 9646681590. Unfortunately, we won't be able to cancel your order at the moment as your order is in progress  However, we would request you to not accept the delivery of your order.           05:30 AM, 01st Apr                   Hamza                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           05:30 AM, 01st Apr                   Hamza                   Is there anything else I can help you?            05:30 AM, 01st Apr                     bisma                    Ok done           05:31 AM, 01st Apr                     bisma                    Thanks           05:31 AM, 01st Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:31 AM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2334788